
#wb_header { height: 200px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1648px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #fafafa; }
body.site:before { background: transparent url("../gallery_gen/000498b81035c49ab5ee65fb7cb3ca7f.jpg") no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1928px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1928px; min-height: 1928px; }
#wb_element_instance96 { top: 124px; left: 30px; min-width: 893px; width: 893px; min-height: 56px; height: 56px; display: block; z-index: 724; }
#wb_element_instance96 > ul { display: block; }
#wb_element_instance96 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance96, #wb_element_instance96 ul { text-align: left; }
#wb_element_instance96 ul ul { background: transparent none repeat left top; }
#wb_element_instance96 li { margin: 10px 0px 10px 0px; }
#wb_element_instance96 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #6b6b6b; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance96 li.over > a, #wb_element_instance96 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #72a29d; line-height: 16px; background: transparent none no-repeat center bottom; }
#wb_element_instance96 li.active > a { border: 0px none #000000; font: normal bold 14px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #72a29d; line-height: 16px; background: transparent none no-repeat center bottom; }
#wb_element_instance96:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance96:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance96:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance97 { top: -26px; left: 933px; min-width: 280px; width: 280px; min-height: 226px; height: 226px; display: block; z-index: 465; overflow: hidden; }
#wb_element_instance97 img { width: 280px; height: 279px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance98 { top: 0px; left: 0; right: 0; min-height: 200px; height: 200px; display: block; z-index: 461; }
#wb_element_instance98 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: cover; opacity: 1; }
#wb_element_instance98 > .wb_shp { background-color: #fafafa; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 200px; }
#wb_element_instance99 { top: 30px; left: 0px; min-width: 1200px; width: 1200px; min-height: 24px; height: 24px; display: block; z-index: 545; }
#wb_element_instance100 { top: 0px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 460; }
#wb_element_instance100 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance100 > .wb_shp { background-color: #1d1f3c; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance101 { top: 60px; left: 0px; min-width: 1200px; width: 1200px; min-height: 42px; height: 42px; display: block; z-index: 219; }
#wb_element_instance102 { top: 183px; left: 330px; min-width: 540px; width: 540px; min-height: 100px; height: 100px; display: block; z-index: 221; }
#wb_element_instance103 { top: 627px; left: 695px; min-width: 377px; width: 377px; min-height: 180px; height: 180px; display: block; z-index: 218; }
#wb_element_instance104 { top: 602px; left: 668px; min-width: 432px; width: 432px; min-height: 231px; height: 231px; display: block; z-index: 190; }
#wb_element_instance104 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance104 > .wb_shp { background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 432px; height: 231px; }
#wb_element_instance105 { top: 402px; left: 668px; min-width: 432px; width: 432px; min-height: 267px; height: 267px; display: block; z-index: 189; }
#wb_element_instance105 img { width: 432px; height: 267px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance106 { top: 402px; left: 100px; min-width: 432px; width: 432px; min-height: 288px; height: 288px; display: block; z-index: 290; }
#wb_element_instance106 img { width: 432px; height: 288px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance107 { top: 602px; left: 100px; min-width: 432px; width: 432px; min-height: 231px; height: 231px; display: block; z-index: 318; }
#wb_element_instance107 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance107 > .wb_shp { background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 432px; height: 231px; }
#wb_element_instance108 { top: 627px; left: 128px; min-width: 377px; width: 377px; min-height: 180px; height: 180px; display: block; z-index: 321; }
#wb_element_instance109 { top: 330px; left: 0px; min-width: 1200px; width: 1200px; min-height: 42px; height: 42px; display: block; z-index: 322; }
#wb_element_instance110 { top: 1525px; left: 40px; min-width: 240px; width: 240px; min-height: 60px; height: 60px; display: block; z-index: 320; }
#wb_element_instance111 { top: 1421px; left: 40px; min-width: 172px; width: 172px; min-height: 94px; height: 94px; display: block; z-index: 327; }
#wb_element_instance111 img { width: 172px; height: 94px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance112 form .form-area-field { height: 170px; }
#wb_element_instance112 { top: 858px; left: 100px; min-width: 1000px; width: 1000px; min-height: 480px; height: 480px; display: block; z-index: 356; }
#wb_element_instance113 { top: 127px; left: 115px; min-width: 970px; width: 970px; min-height: 40px; height: 40px; display: block; z-index: 223; }
#wb_element_instance114 { top: 1421px; left: 850px; min-width: 310px; width: 310px; min-height: 180px; height: 180px; display: block; z-index: 336; }
#wb_element_instance115 { top: 1421px; left: 445px; min-width: 310px; width: 310px; min-height: 140px; height: 140px; display: block; z-index: 337; }
#wb_element_instance116 { top: 1398px; left: 0; right: 0; min-height: 250px; height: 250px; display: block; z-index: 319; }
#wb_element_instance116 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance116 > .wb_shp { background-color: #a3c0bd; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 250px; }
#wb_element_instance117 { top: 0px; left: 0; right: 0; min-height: 310px; height: 310px; display: block; z-index: 188; }
#wb_element_instance117 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance117 > .wb_shp { background-color: #1d1f3c; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 310px; }
#wb_element_instance118 { top: 120px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance97 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance99 p:last-child { margin-bottom: 0; }
#wb_element_instance99 { opacity: 1; }
#wb_element_instance101 p:last-child { margin-bottom: 0; }
#wb_element_instance101 { opacity: 1; }
#wb_element_instance102 p:last-child { margin-bottom: 0; }
#wb_element_instance102 { opacity: 1; }
#wb_element_instance103 p:last-child { margin-bottom: 0; }
#wb_element_instance103 { opacity: 1; }
#wb_element_instance105 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance106 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance108 p:last-child { margin-bottom: 0; }
#wb_element_instance108 { opacity: 1; }
#wb_element_instance109 p:last-child { margin-bottom: 0; }
#wb_element_instance109 { opacity: 1; }
#wb_element_instance110 p:last-child { margin-bottom: 0; }
#wb_element_instance110 { opacity: 1; }
#wb_element_instance111 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance112 form tr.area-row > th { height: 1%; }
#wb_element_instance112 form tr.area-row > td { height: 1%; }
#wb_element_instance112 form tr.form-footer > td { height: 20px; }
#wb_element_instance113 p:last-child { margin-bottom: 0; }
#wb_element_instance113 { opacity: 1; }
#wb_element_instance114 p:last-child { margin-bottom: 0; }
#wb_element_instance114 { opacity: 1; }
#wb_element_instance115 p:last-child { margin-bottom: 0; }
#wb_element_instance115 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
